@charset "shift_jis";
.pagerBlock {
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	float: left;
}
.bottomLine {
	margin-top: 15px;
	margin-bottom: 10px;
	background:transparent url(/library/media/img/base/ic/ic_strankseparate.png) repeat-x scroll left top;
	padding:10px 0 5px;
}
.upLine {
	margin-bottom: 5px;
	background:transparent url(/library/media/img/base/ic/ic_strankseparate.png) repeat-x scroll left bottom;
	padding:5px 0 10px;
}

.pagerBlock p{
	font-weight: bold;
	float: left;
}
.pagerBlock ul {
	float: right;
}

.pagerBlock li {
	font-weight: bold;
	background-image: url(/library/media/img/base/ic/ic_reginfoseparate.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 6px;
	padding-right: 6px;
	float: left;
}

.pagerBlock li.tolEnd {
	background-image: none;
	padding-right: 0;
	margin-right: 0;
}

.pagerBlock li a {font-weight: normal;}

.pagerBlock li.tolPrime a {
	background-image: url(/library/media/img/base/ic/ic_arwl.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 8px;
	display: block;
}
.pagerBlock li.tolEnd a {
	background-image: url(/library/media/img/base/ic/ic_arwr.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 8px;
	display: block;	
}

